body { background: #E6E6E6; margin: 0; padding: 0; font-family: arial, helvetica, verdana, tahoma, sans-serif; font-size: 13px; line-height: 16px; color: #555; }
a { text-decoration: none; outline: none; }
p.error { text-align:left; font-size:150%; }
.importlabel { display: inline-block; width: 100px; vertical-align: top; }
.importvalue { display: inline-block; }
a.importlabel { display: inline-block; width: 120px; }
table.center { margin-left:auto; margin-right:auto; }
/* JQueryUI Dialog close button and links have default focus: */
.ui-dialog-titlebar-close:focus { outline: none; }
#main-container { margin:0 auto; width:1000px; min-width:350px; width:99%; max-width:800px }
#form-container { margin:0 auto; text-align:left; }
#main-content   { text-align:left; }

#menu {
  margin: 0px;
  display: inline-block;
  background: #CFCFCF;
  text-align: center;
  vertical-align: middle;
}
#menu.mobile {
  width:100%;
  min-width:350px;
}
#menu ul {
  list-style:none;
  position:relative;
  margin:0;
  padding:0 }
#menu ul a {
  display:block;
  color:#333;
  text-decoration:none;
  font-weight:700;
  font-size:12px;
  line-height:21px;
  padding:5px 0px;
  font-family:"HelveticaNeue","Helvetica Neue",Helvetica,Arial,sans-serif
}
#menu ul li {
  display:inline-block;
  position:relative;
  min-width: 20px;
  margin:0;
  padding:0
}
#menu.mobile ul li {
  min-width:50px;/* need bigger tap target on touch screen */
}
#menu ul li.current-menu-item {
  background:#ddd
}
#menu ul li:hover {
  background:#f6f6f6
}
#menu ul ul {
  text-align:left;
  display:none;
  position:absolute;
  top:100%;
  left:0;
  background:#fff;
  padding:0
}
#menu ul ul li {
  float:none;
  width:auto
}
#menu ul ul a {
  line-height:20px;
  padding:5px 5px
}
#menu ul ul ul {
  top:0;
  left:100%
}
#menu ul li:hover > ul {
  display:block
}